#wa-compbuttonv2-k8k3hxv77o3160 {border-radius:30px 30px;min-width:0px;min-height:30px;font-size:20px;color:#ffffff; background-color:#337ab7; font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-k8k3hxv77o3160-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-k8k3hxv77o3160:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8d0c6up59lbhc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0f3a851dh34 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0f4y451dkp4 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0f5nr51dpr4 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0g5ro4et5o8 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0gdkr4et5o8 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0gejw59la1c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0gfdf59l0nc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0gvyg59l6fc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0h3ft51dfn4 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0h4g751dex4 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0hoge4o0i9c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0hse44o085c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0lxz851dj94 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0m04j59l23c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0m0u459l8lc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0nszb59l6fc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0ntdu51dht4 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0ntpq51djz4 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0nu3j4eszw8 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0peic4o0fdc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0pexw59l23c {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0pf8l4et748 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0pfkq4o09lc {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0qlah4iax00 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0qlleb6iwco {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0qlw051dp14 {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0qm8f4uhd6w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0s31u4uh4iw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0s3ec4uhcgw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0s3r64uh5yw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0s42j4uh3sw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0tcfs4uhaaw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0tcnb4uh32w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0tctq4uh2cw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0td984uhbqw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0uqv74uh8uw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0ur1f4uh58w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0ur6y4uh9kw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0urcq4uh1mw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0vx1i4uh58w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0vx7q4uh1mw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0vxdp4ipuww {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0vxl14iq1ew {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0x3d24ipvmw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0x3pj4ipz8w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0x3zy4ipx2w {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-k8d0x4d24ipzyw {border-radius:5px 5px 5px 5px;border-width:3px 3px 3px 3px;border-style: solid;border-color:#006ffc;}
#wa-compimage-padwrapper-k8d0c6up59lbhc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0f3a851dh34 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0f4y451dkp4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0f5nr51dpr4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0g5ro4et5o8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0gdkr4et5o8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0gejw59la1c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0gfdf59l0nc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0gvyg59l6fc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0h3ft51dfn4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0h4g751dex4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0hoge4o0i9c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0hse44o085c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0lxz851dj94 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0m04j59l23c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0m0u459l8lc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0nszb59l6fc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0ntdu51dht4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0ntpq51djz4 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0nu3j4eszw8 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0peic4o0fdc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0pexw59l23c {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0pf8l4et748 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0pfkq4o09lc {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0qlah4iax00 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0qlleb6iwco {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0qlw051dp14 {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0qm8f4uhd6w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0s31u4uh4iw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0s3ec4uhcgw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0s3r64uh5yw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0s42j4uh3sw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0tcfs4uhaaw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0tcnb4uh32w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0tctq4uh2cw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0td984uhbqw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0uqv74uh8uw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0ur1f4uh58w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0ur6y4uh9kw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0urcq4uh1mw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0vx1i4uh58w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0vx7q4uh1mw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0vxdp4ipuww {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0vxl14iq1ew {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0x3d24ipvmw {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0x3pj4ipz8w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0x3zy4ipx2w {padding:2px 2px 2px 2px;}
#wa-compimage-padwrapper-k8d0x4d24ipzyw {padding:2px 2px 2px 2px;}
#wa-container-k8cu52g39u3y4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8cu52g39u3y4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8cu52g39u3y4g>.wa-container-vspacer {height:0px;}
#wa-container-k8cu5rt49u45qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-k8cu5rt49u45qg>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8cu5rt49u45qg>.wa-container-vspacer {height:0px;}
#wa-row-k8cu526c6emdwo {margin:0px 0px;}
#wa-row-k8cu526c6emdwo>div {padding: 0px 0px;}
#wa-row-k8cu5rbt9dq0mg {margin:0px 0px;}
#wa-row-k8cu5rbt9dq0mg>div {padding: 0px 0px;}
#wa-row-k8d0gsgn3t9s2g {margin:0px 0px;}
#wa-row-k8d0gsgn3t9s2g>div {padding: 0px 0px;}
#wa-row-k8d0hle43t9tr4 {margin:0px 0px;}
#wa-row-k8d0hle43t9tr4>div {padding: 0px 0px;}
#wa-row-k8d0lw7x4mmzjs {margin:0px 0px;}
#wa-row-k8d0lw7x4mmzjs>div {padding: 0px 0px;}
#wa-row-k8d0nr1r5ao760 {margin:0px 0px;}
#wa-row-k8d0nr1r5ao760>div {padding: 0px 0px;}
#wa-row-k8d0pcdt4l6fg8 {margin:0px 0px;}
#wa-row-k8d0pcdt4l6fg8>div {padding: 0px 0px;}
#wa-row-k8d0qk5s4l6fbk {margin:0px 0px;}
#wa-row-k8d0qk5s4l6fbk>div {padding: 0px 0px;}
#wa-row-k8d0s14gb7oe8w {margin:0px 0px;}
#wa-row-k8d0s14gb7oe8w>div {padding: 0px 0px;}
#wa-row-k8d0tb4pb7ok2w {margin:0px 0px;}
#wa-row-k8d0tb4pb7ok2w>div {padding: 0px 0px;}
#wa-row-k8d0up6w4mn0l4 {margin:0px 0px;}
#wa-row-k8d0up6w4mn0l4>div {padding: 0px 0px;}
#wa-row-k8d0vqam55rjzc {margin:0px 0px;}
#wa-row-k8d0vqam55rjzc>div {padding: 0px 0px;}
#wa-row-k8d0x1xu55rkdc {margin:0px 0px;}
#wa-row-k8d0x1xu55rkdc>div {padding: 0px 0px;}
#wa-row-k8k3hxv7872580 {margin:0px 0px;}
#wa-row-k8k3hxv7872580>div {padding: 0px 0px;}
#wa-row-k8k3o4o876t2ds>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8cu526c6emdwo {margin:0px 0px;}
#wa-row-k8cu526c6emdwo>div {padding: 0px 0px;}
#wa-row-k8cu5rbt9dq0mg {margin:0px 0px;}
#wa-row-k8cu5rbt9dq0mg>div {padding: 0px 0px;}
#wa-row-k8d0gsgn3t9s2g {margin:0px 0px;}
#wa-row-k8d0gsgn3t9s2g>div {padding: 0px 0px;}
#wa-row-k8d0hle43t9tr4 {margin:0px 0px;}
#wa-row-k8d0hle43t9tr4>div {padding: 0px 0px;}
#wa-row-k8d0lw7x4mmzjs {margin:0px 0px;}
#wa-row-k8d0lw7x4mmzjs>div {padding: 0px 0px;}
#wa-row-k8d0nr1r5ao760 {margin:0px 0px;}
#wa-row-k8d0nr1r5ao760>div {padding: 0px 0px;}
#wa-row-k8d0pcdt4l6fg8 {margin:0px 0px;}
#wa-row-k8d0pcdt4l6fg8>div {padding: 0px 0px;}
#wa-row-k8d0qk5s4l6fbk {margin:0px 0px;}
#wa-row-k8d0qk5s4l6fbk>div {padding: 0px 0px;}
#wa-row-k8d0s14gb7oe8w {margin:0px 0px;}
#wa-row-k8d0s14gb7oe8w>div {padding: 0px 0px;}
#wa-row-k8d0tb4pb7ok2w {margin:0px 0px;}
#wa-row-k8d0tb4pb7ok2w>div {padding: 0px 0px;}
#wa-row-k8d0up6w4mn0l4 {margin:0px 0px;}
#wa-row-k8d0up6w4mn0l4>div {padding: 0px 0px;}
#wa-row-k8d0vqam55rjzc {margin:0px 0px;}
#wa-row-k8d0vqam55rjzc>div {padding: 0px 0px;}
#wa-row-k8d0x1xu55rkdc {margin:0px 0px;}
#wa-row-k8d0x1xu55rkdc>div {padding: 0px 0px;}
#wa-row-k8k3hxv7872580 {margin:0px 0px;}
#wa-row-k8k3hxv7872580>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8cu526c6emdwo {margin:0px 0px;}
#wa-row-k8cu526c6emdwo>div {padding: 0px 0px;}
#wa-row-k8cu5rbt9dq0mg {margin:0px 0px;}
#wa-row-k8cu5rbt9dq0mg>div {padding: 0px 0px;}
#wa-row-k8d0gsgn3t9s2g {margin:0px 0px;}
#wa-row-k8d0gsgn3t9s2g>div {padding: 0px 0px;}
#wa-row-k8d0hle43t9tr4 {margin:0px 0px;}
#wa-row-k8d0hle43t9tr4>div {padding: 0px 0px;}
#wa-row-k8d0lw7x4mmzjs {margin:0px 0px;}
#wa-row-k8d0lw7x4mmzjs>div {padding: 0px 0px;}
#wa-row-k8d0nr1r5ao760 {margin:0px 0px;}
#wa-row-k8d0nr1r5ao760>div {padding: 0px 0px;}
#wa-row-k8d0pcdt4l6fg8 {margin:0px 0px;}
#wa-row-k8d0pcdt4l6fg8>div {padding: 0px 0px;}
#wa-row-k8d0qk5s4l6fbk {margin:0px 0px;}
#wa-row-k8d0qk5s4l6fbk>div {padding: 0px 0px;}
#wa-row-k8d0s14gb7oe8w {margin:0px 0px;}
#wa-row-k8d0s14gb7oe8w>div {padding: 0px 0px;}
#wa-row-k8d0tb4pb7ok2w {margin:0px 0px;}
#wa-row-k8d0tb4pb7ok2w>div {padding: 0px 0px;}
#wa-row-k8d0up6w4mn0l4 {margin:0px 0px;}
#wa-row-k8d0up6w4mn0l4>div {padding: 0px 0px;}
#wa-row-k8d0vqam55rjzc {margin:0px 0px;}
#wa-row-k8d0vqam55rjzc>div {padding: 0px 0px;}
#wa-row-k8d0x1xu55rkdc {margin:0px 0px;}
#wa-row-k8d0x1xu55rkdc>div {padding: 0px 0px;}
#wa-row-k8k3hxv7872580 {margin:0px 0px;}
#wa-row-k8k3hxv7872580>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8cu526c6emdwo {margin:0px 0px;}
#wa-row-k8cu526c6emdwo>div {padding: 0px 0px;}
#wa-row-k8cu5rbt9dq0mg {margin:0px 0px;}
#wa-row-k8cu5rbt9dq0mg>div {padding: 0px 0px;}
#wa-row-k8d0gsgn3t9s2g {margin:0px 0px;}
#wa-row-k8d0gsgn3t9s2g>div {padding: 0px 0px;}
#wa-row-k8d0hle43t9tr4 {margin:0px 0px;}
#wa-row-k8d0hle43t9tr4>div {padding: 0px 0px;}
#wa-row-k8d0lw7x4mmzjs {margin:0px 0px;}
#wa-row-k8d0lw7x4mmzjs>div {padding: 0px 0px;}
#wa-row-k8d0nr1r5ao760 {margin:0px 0px;}
#wa-row-k8d0nr1r5ao760>div {padding: 0px 0px;}
#wa-row-k8d0pcdt4l6fg8 {margin:0px 0px;}
#wa-row-k8d0pcdt4l6fg8>div {padding: 0px 0px;}
#wa-row-k8d0qk5s4l6fbk {margin:0px 0px;}
#wa-row-k8d0qk5s4l6fbk>div {padding: 0px 0px;}
#wa-row-k8d0s14gb7oe8w {margin:0px 0px;}
#wa-row-k8d0s14gb7oe8w>div {padding: 0px 0px;}
#wa-row-k8d0tb4pb7ok2w {margin:0px 0px;}
#wa-row-k8d0tb4pb7ok2w>div {padding: 0px 0px;}
#wa-row-k8d0up6w4mn0l4 {margin:0px 0px;}
#wa-row-k8d0up6w4mn0l4>div {padding: 0px 0px;}
#wa-row-k8d0vqam55rjzc {margin:0px 0px;}
#wa-row-k8d0vqam55rjzc>div {padding: 0px 0px;}
#wa-row-k8d0x1xu55rkdc {margin:0px 0px;}
#wa-row-k8d0x1xu55rkdc>div {padding: 0px 0px;}
#wa-row-k8k3hxv7872580 {margin:0px 0px;}
#wa-row-k8k3hxv7872580>div {padding: 0px 0px;}
}
